c     params.inc

c     npmax     : maximum number of particles

      integer npmax
      parameter (npmax=10000)

c
c     x(i),y(i),z(i)    : position particle i
c     npart             : actual number of particles

      real x,y,z
      integer npart
      common /conf1/ x(npmax),y(npmax),z(npmax),npart

c
c     eps4      : 4 * epsilon 
c     eps48     : 48 * epsilon
c     (epsilon) : energy parameter lennard-jones potential
c     sig2      : sigma*sigma
c     (sigma)   : size parameter lennard-jones potenital
c     mass      : mass of the molecules
c     rc        : cut-off radius of the potenial
c     rc2       : rc * rc

      real eps4,sig2,mass,rc2,eps48,rc
      common /pot1/    eps4,eps48,sig2,mass,rc,rc2

c
c     box      : simulation box length
c     hbox     : 0.5 * box
c     temp     : temperature
c     beta     : 1/temp

      real box,temp,beta,hbox
      common /sys1/    box,hbox,temp,beta
